# Exercise 10-11b Favorite Number
# Learning Objective: Load stored JSON formatted data.

import json
from pathlib import Path

path = Path("./Chapter_10/favorite_number.json")

contents = path.read_text()
favorite_number = json.loads(contents)

print(f"I know your favorite number. It's {favorite_number}.")